<form method="post" action="{{ path('my_cart_empty', {'cart_type':cart.typeValue}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ cart.id) }}">
    <button class="btn btn-danger">Empty Cart</button>
</form>
